<!DOCTYPE html>
<html>

<head>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>

<body style="padding: 10px;">
  <div class="contrainer">
    <div class="row pb-1">
      <div class="col-4 pr-0">
        <button id="en" class="btn btn-light" style="width: 100%; background-color:#e2c9ff;">En</button>
      </div>
      <div class="col-4 px-1">
        <button id="hk" class="btn btn-light" style="width: 100%; background-color:#e2c9ff;">HK</button>
      </div>
      <div class="col-4 pl-0">
        <button id="cn" class="btn btn-light" style="width: 100%; background-color:#e2c9ff;">CN</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="siteContent" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">Site Content</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="workbench" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">Workbench</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="sitepages" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">Site Pages</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <strong>Users and Permissions</strong>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="peopleAndGroup" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">People and group</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="siteCollectionAdmins" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">Site Collection Admins</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="advancedPermissions" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">Advanced Permissions</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="masterPages" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">Master Pages</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <strong>Look and Feel</strong>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="titleDesc" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">Title, Desc, and Icon</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="navigation" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">Navigation</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="pageLayout" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">Page Layout and Ste Templates</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="welcomePage" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">Welcome Page</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="treeView" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">Tree View</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="topNavBar" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">Top Nav Bar</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="siteTheme" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">Site Theme</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="resetToSiteDefinition" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">Reset to Site Definition</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="searchableColumns" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">Searchable Columns</button>
      </div>
    </div>
    <div class="row">
      <div class="col mx-auto">
        <button id="siteContentTypes" class="btn btn-light" style="width: 100%; background-color:#f7f0ff;">Site Content Types</button>
      </div>
    </div>
  </div>
  <script src="popup.js"></script>
</body>

</html>
